{% extends "common/base.html" %}

{% block title %}
    Email Sent
{% endblock %}

{% block content %}
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-4">
            </div>
            <div class="col-md-4">
                <div class="row">
                    <div class="col-md-12 text-center">
                        <div class="card margin_top_default">
                            <div class="card-body">
                                <h1>Check your inbox.</h1>
                                <p>
                                    We've emailed you instructions for setting your password.
                                    You should receive the email shortly!
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-4">
            </div>
        </div>
    </div>
{% endblock %}